@charset 'utf-8';
@import url(reset.css);

/* ----------------------------------------------------- Main content elements */
body {
	text-align: center;
	background: #FFFFFF url(../images/layout/bg_page.gif) repeat-y;
	background-position: top;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 20px;
	line-height: 16px;
}

#page {
	width: 820px;
	margin: 0 auto;
	text-align: left;
}

#main {
	background: transparent url(../img/layout/bg_main.gif) no-repeat;
	width: 100%;
	position: relative;
	
}

#header {
	background:url(../images/layout/bg_header.jpg) repeat-x;
	width: 820px;
	height: 352px;
	position: relative;
}

#content {
	padding-left: 29px;
	padding-top: 40px;
	zoom: 1;
}

#content:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
   }
   
   #text ul {
list-style-type: circle;
margin-left:18px;

}
   #text li {
   padding-top: 5px;
padding-bottom:5px;

}

/* ----------------------------------------------------- Header elements */
#header #logo {
	width:318px;
	height:75px;
	left:29px;
	position:absolute;
	top:34px;
}

#header #logo h1 span, #logo h1 a {
	width:318px;
	height:75px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
}


#header #logo h1 span {
	background:transparent url(../images/layout/logo.gif) repeat scroll 0 0;
	cursor:pointer;
	position:absolute;
}

#header #logo a, #header #logo a:visited, #header #logo a:hover {
	color:#FFFFFF;
}

#header #systemnavi {
	position:absolute;
	right:21px;
	top:18px;
	color: #979797;
}

#header #systemnavi a {
	font-size: 12px;
	font-weight: regular;
	color: #979797;
	text-decoration: none;
}

#header #systemnavi a:hover{
	color: #000000;
}

#header #systemnavi a.active{
	color: #000000;
}



/* ----------------------------------------------------- Menu  */


/* Hauptnavigation */
#header #mainmenu {
	position: absolute;
	width: 130px;
	top: 152px;
	left: 48px;
}

#header #mainmenu li{
	height: 36px;
}

#header #mainmenu a {
	display: block;
	height: 32px;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
	color: #818181;
	text-decoration: none;
}

#header #mainmenu li.active a{
	color: #FFFFFF;
}

#header #mainmenu li a:hover{
	color: #FFFFFF;
}


/* Subnavigation */
#header #submenu {
	position: absolute;
	width: 150px;
	top: 153px;
	left: 200px;
	height: 178px;
	background: url(../images/layout/bg_subnavi_trennlinie.jpg) no-repeat;
}

#header #submenu ul{
	margin-top: 7px;
}

#header #submenu li{
	height: 22px;
	padding-left: 16px;
}

#header #submenu a {
	display: block;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	font-weight: bold;
	color: #818181;
	text-decoration: none;

}

#header #submenu li.active a{
	color: #FFFFFF;
}

#header #submenu li a:hover{
	color: #FFFFFF;
}


/* Visual */
#header #visual {
	position: absolute;
	width: 440px;
	height: 225px;
	top: 107px;
	right: 15px;
	background:url(../images/layout/bg_visual.jpg) no-repeat;
}

#header #visual img {
	padding:11px;
}


/* ----------------------------------------------------- Content  */

#content h2 {
	font-size: 20px;
	font-weight: bold;	
	color: #93dd00;
	clear: both;
	margin-bottom: 9px;
}

#content p {
	margin-bottom: 9px;
	line-height: 18px;
}


#content p strong {
	font-weight: bold;
}

#content p a, #footer a {
	font-weight: regular;
	color: #979797;
	text-decoration: none;
}

#content p a:hover, #footer a:hover {
	color: #000000;
	text-decoration: none;
}

#content sub, #content sup {
	font-size: 0.7em;
}

#text {
	width: 520px;
	color: #333;
	font-size:12px;
	float:left;
}

#teaser {
	float:right;
	padding-right: 30px;
	width: 170px;
}

#teaser .teaser {
	padding-bottom: 24px;
}

#teaser h3 {
	font-size: 20px;
	font-weight: bold;	
	color: #93dd00;
	padding-left: 4px;
	padding-bottom: 14px;
}

#teaser .teaserbox {
	width: 170px;
	margin: 0px;
	background:url(../images/layout/bg_teaser_mitte.jpg) repeat-y;
	font-size:1px; /* IE6 Fix */
	line-height:1px; /* IE7 Fix */
}

#teaser .teaserbox .teaserimg {
	margin-left: 11px;
}

#teaser .teaserlink {
	padding-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	line-height:12px;
	font-size: 12px;
	font-weight: bold;
	color: #979797;
	text-decoration: none;
}

#teaser .teaserlink:hover{
	color: #000000;
}


#text p a {
	font-size: 12px;
	font-weight: regular;
	color: #979797;
	text-decoration: none;
}

#text p a:hover{
	color: #000000;
}

#text p a.active{
	color: #000000;
}


/* ----------------------------------------------------- Kontakt */

#formular {
	width: 520px;
	color: #000000;
	font-size:12px;
	float:left;
}

#formular .column-2-a, #formular .column-2-b{
	width: 240px;
	float: left;
}

#formular .column-2-b{
	padding-left:40px;
}

.column-2-a dl, .column-2-b dl{
	clear: both;
	padding-top: 3px;
}

.column-2-a dt, .column-2-b dt{
	padding-top: 2px;
	width: 70px;
	float: left;
}

.column-2-a dd, .column-2-b dd{
	width: 165px;
	float: left;
}

#formular #plz
{
	width: 33px;
	float: left;
}

#formular #ort
{
	width: 121px;
	float: right;
}

#formular dl input {
	width: 161px;
	border: 1px solid #AAA;
	background: #FFF;
	font-size: 12px;
	padding: 2px 1px;
	height: 14px;
}

#formular .radiobox input{
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: 0px;
    *overflow: hidden;
	border: none;
	background-color: #f9f9f9;
}

#formular .radiobox {

	float: left;
	margin-right: 10px;
	margin-top: 2px;
}

#formular .senden input{
	font-size: 12px;
	color: #979797;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	background:none;
	border: none;
	margin-bottom: 20px;
	cursor:pointer;
	margin-left:0px;
	padding-left:0px;
}

/* IE6 Fix Position Senden-Button */
html.* #formular .senden input {
	margin-left:-5px;
}

/* IE7 Fix Position Senden-Button */
*+html #formular .senden input {
	margin-left:-8px;
}

#formular .senden input:hover {
	color: #000000;
}

#formular .column-1 {
	clear: both;
	padding-top: 13px;
	#float: left;
	width: 100%;
}

#formular label {
	padding-bottom: 5px;
	display: block;
}

#formular .column-1 label {
	padding-bottom:0px;
}

#formular textarea {
	padding: 2px 1px;
	width: 511px;
	font-size: 12px;
	height: 100px;
	overflow: auto;
	border: 1px solid #AAA;	
}

/* ----------------------------------------------------- News */
.news {
    border-top: 1px solid #AAA;
    margin-top: 15px;
    padding-top: 15px;
}

/* ----------------------------------------------------- News */
.start-news {
    border: 1px solid #C0C0C0;
    padding: 8px 18px 8px;
	background: #EFEFEF;
	border-radius: 5px;
	margin-top: 32px;
}

.start-news h3 {
	font-size: 18px;
	padding: 18px 0;
}

.start-news td {
	border-bottom: 1px dashed  #DFDFDF;
	padding: 10px 0;

}

.last td {
	border: none;
}

.date {
	font-weight:bold;

}

.pr-image {
	vertical-align:top;
	padding-right: 10px;
	width: 95px;



}

.pr-image  img{
	background: #FFF;
	padding: 5px;
	border: 1px solid #DDD;



}
.text {
	width: 300px;

}

.file {
	text-align: right;

}

/* ----------------------------------------------------- Footer */
#footer {
	clear: both;
}

/* ----------------------------------------------------- Hacks */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


table {

}
table td {
  vertical-align: top;
  padding-right: 10px;
  padding-bottom: 10px;
}


#content table a {
 color: #979797;
    font-size: 12px;
    font-weight: bold;
}

.date, .location, .event {
	font-weight: bold;
}